body {
	overflow-x: hidden;
}

@media only screen and (min-width: 1239px)
{
#menu-main-menu span {
/*font-size: 14px;*/
font-size: 12px;
}
.post-photo-wrapper {
    float: left;
    margin-left: 35px;
    margin-top: 30px;
    width: 20%;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    width: 326px!important;	
}

#container_sms_picks_top{
	  float:right;	
	  margin-top:-225px;
	  position:relative;
	  right:-25.5%;
}

}
/* #Desktop 																				960 - 1239
====================================================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1239px)
{	
	body 							{ min-width:0;}
	#Wrapper 						{ /*width: 960px;*/ width: 100% !important; }
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{ /*width: 940px;*/ width: 100% !important; }

	/* ======================================================= */
	
	/* Menu */
	#Header .menu > li > a {
    padding: 9px;
}
	#Header .menu > li > ul.mfn-megamenu { width: 938px !important;}

	/* Error 404 */
	#Error_404 .error_pic i { font-size: 220px; line-height: 260px; }
	#Error_404 .error_desk { padding-top: 40px; }
	
	/* Portfolio */
	.portfolio-item .photo .hover-box { bottom: -70%; }
	
	.portfolio_group.one-fourth .portfolio-item .photo .hover-box { height: 68px; padding: 20px 0; }
	.portfolio_group.one-fourth .portfolio-item .photo .hover-box h5 { display: none; }
	.portfolio_group.one-fourth .portfolio-item .photo .hover-box a.hover-button.zoom { left: 50%; right: auto; margin-left: -38px; }
	.portfolio_group.one-fourth .portfolio-item .photo .hover-box a.hover-button.link { left: 50%; right: auto; margin-left: 3px; }
	
	/* FLickr */
	.Flickr .flickr_badge_image a img {width: 100%; height: 63px !important; }
	.widgets_wrapper .Flickr .flickr_badge_image a img { width: 100%; height: 77px !important; }
	
.tw_icon_header img {
    left: 10%;
    max-width: 224px !important;
    position: relative;
    text-align: center;
    top: -51px;
    width: 100%;
}

.blog_icon_header img {
    left: 24%;
    max-width: 127px !important;
    position: relative;
    text-align: center;
    top: -19px;
    width: 100%;
}

.podcast_icon_header img {
    left: 17%;
    max-width: 179px !important;
    position: relative;
    text-align: center;
    top: -19px;
    width: 82%;
}
.twitter_box h3, .podcast_box h3, .blog_box h3 {font-size: 26px;}

.post-photo-wrapper {
    float: left;
    margin-left: 35px;
    width: 25%;
	margin-top: 30px;
}


.rankins_table { width: 30%;}
.rankins_table td { font-size: 36px;}


#container_sms_picks_top{
	  float:right;	
	  margin-top:-225px;
	  position:relative;
	  right:-25.5%;
}

}


/*																								> 960
===================================================================================================== */
@media only screen and (min-width: 960px) 
{	
	.layout-boxed #Top_bar .logo { margin-left:10px;}
		 		
	.layout-boxed #Top_bar #header_action_button { margin-right:22px;}
	
	#Header #menu { display:block !important; }

	/* main menu 2nd level - MegaMenu */
	#Header .menu > li > ul.mfn-megamenu { width:1198px; right: 0; left: auto; }
	#Header .menu > li > ul.mfn-megamenu > li { float:left;}
	#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-1 { width:100%;}
	#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-2 { width:50%;}
	#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-3 { width:33.33%;}
	#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-4 { width:25%;}
	#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-5 { width:20%;}
	#Header .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-6 { width:16.66%;}
	#Header .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto; border-width: 0 1px 0 0; }
	#Header .menu > li > ul.mfn-megamenu > li:last-child > ul{ border: 0; }
	#Header .menu > li > ul.mfn-megamenu > li > ul li { width: auto; }
	
	#Header .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
	#Header .menu > li > ul.mfn-megamenu a.mfn-megamenu-title:hover { background:none; cursor:default;}

	#Header .menu > li > ul.mfn-megamenu a .menu-arrow { display: none; }
	
	
	/* #Header.is-sticky */
	#Top_bar.is-sticky { position:fixed; width:100%; left:0; top:-60px; height:80px; z-index:701; background:#fff !important; opacity:.97; filter: alpha(opacity = 97);
		-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
		   -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
		        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	}
	
	#Top_bar.is-sticky #logo { padding:5px 0; height:65px; line-height:65px;}
	#Top_bar.is-sticky #logo img { max-height:55px;}
	#Top_bar.is-sticky #menu { margin-top:20px;}
	#Top_bar.is-sticky #searchform { margin-top:14px;}
	#Top_bar.is-sticky #header_cart { margin-top:17px;}
	#Top_bar.is-sticky #header_action_button { margin-top:15px;}

	.header-dark #Top_bar.is-sticky { background:#000 !important;}
	.header-alpha .header_placeholder { margin-top:0 !important;}
}
#Footer .widgets_wrapper {
    padding: 0 0 45px 20px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    width: 236px;
}

#container_sms_picks_top{
	   float:right;	   
}

/* 																								< 960
===================================================================================================== */
@media only screen and (max-width: 959px) {
	
	/* Header */	
	#Header #menu { display:none; height: auto; width: 300px; bottom: auto; top: 92px; right: 0px; position: absolute; margin: 0px;}
	.header-dark #Header #menu { background-color: transparent!important;}
	.header-white #Header #menu { background: #fff;}
		
	
#Header a.responsive-menu-toggle {
    background-color: #b32628;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 30px;
    height: 55px;
    line-height: 55px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 35px;
    width: 55px;
}

	#Header a:hover.responsive-menu-toggle { text-decoration: none; }

	/* main menu 1st level */
	#Header #menu > ul { width:100%; float: left; margin-bottom: 10px; }
	#Header #menu ul li	{ width: 100%; padding-bottom: 0; border-right: 0; position: relative; }
	#Header #menu ul li em, #Header #menu .menu-arr-bottom, #Header #menu .menu-arr-top	{ display: none !important; }
	#Header #menu ul li	a { padding: 15px 20px; border-top-width: 0; text-align:left; display: block; margin: 0; height: auto; line-height: normal; }
	#Header #menu ul li	a:after { display:none;}
	#Header #menu ul li.submenu .menu-toggle { width:48px; height:48px; display:block; position:absolute; right:0; top:0; border-left:1px solid rgba(0,0,0,0.03); background:url(../images/menu-plus.png) center no-repeat;}
	#Header #menu ul li.hover > .menu-toggle { background: none !important;}
	#Header #menu ul li.hover a { border-bottom: 0; }
	
	#Header #menu ul li {
    background-color: #B22628;
	border-radius: 5px; margin-bottom:2px;
}

	#Header #menu ul li:hover {
    background-color: #222;
}

#Header #menu  ul li a{
	color:#fff!important;
}

	#Header #menu .current-menu-item {
    background-color: #222;
}

	#Header #menu .current-menu-item a{
	color:#fff!important;
}

	#Header #menu .current-menu-item a:hover{
	color:#fff!important;
}
	
	#Header #menu ul.mfn-megamenu li .menu-toggle { display:none;}

	/* main menu 2nd level */
	#Header #menu ul li	ul { position:relative !important; left:0 !important; top:0; padding: 0; margin-left: 0 !important; border:none;}
	#Header #menu ul li	ul li { width:100% !important;}
	#Header #menu ul li	ul li a { padding: 15px 20px 15px 30px;}
	#Header #menu ul li ul li a .menu-arrow { display: none;}
	#Header #menu ul li	ul li a span { padding:0;}
	#Header #menu ul li	ul li a span:after { display:none !important;}
	
	#Header .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
	#Header .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto;}
	
	/* main menu 3rd level */
	#Header #menu ul li	ul li ul { border-left: 0 !important; padding: 0; top: 0; }
	#Header #menu ul li	ul li ul li a { padding: 15px 20px 15px 40px;}
	
	/* #Header.is-sticky */
	.header_placeholder { margin-top:0 !important;}
	
	/* Footer */
	#Footer .footer_copy .one .copyright { float: none; text-align: center; margin-bottom: 20px; }
	#Footer .footer_copy .one .social { float: none; text-align: center; }
	.footer_form {
    float: left;
    width: 100%;
}
.footer_logos {
   float:none!important;
   width: 50%;
}
#Footer .widgets_wrapper {
    padding: 0 0 45px 20px;
}

.rankins_table { width: 35%;}
.rankins_table td { font-size: 25px;}
.fighter p {
    margin: 0 0 10px 20px;
}
.fighter_name {
    font-size: 18px;
}
.region {
    font-size: 18px;
	top: -46px;
}

#container_sms_picks_top{
	   float:right;	  	
}

}


/* #Tablet (Landscape) 																		768 - 959	*
===================================================================================================== */
/*@media only screen and (min-width: 768px) and (max-width: 959px)*/
@media only screen and (min-width: 768px) and (max-width: 1279px)
{	
	body							{ min-width:0; }
	#Wrapper						{ /*width: 728px;*/ width: 100% !important; }
	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{ /*width: 708px;*/ width: 100% !important; }
	
	#menu-main-menu span { 
      font-size: 10px;
	  margin-top:10px;
    }	
	
	/* ======================================================= */

	/* Header */
	.layout-boxed #Top_bar .logo { margin-left:10px;}
	.layout-boxed #Top_bar .responsive-menu-toggle { margin-right:10px;}
	
	#Top_bar .menu_wrapper { padding-right: 80px; }
	#Top_bar #searchform input[type="text"] { width: 200px !important; }
	
	/* Blog */
	.classic .post-photo-wrapper {
    float: left;
    margin-left: 35px;
    width: 31%;
	margin-top: 30px;
}
	.classic .post-desc-wrapper { width: 59.9%; float: left; }
	.classic .format-quote .post-desc-wrapper { width: 99.9%; }
	
	.masonry .post-item { width: 47.9%; }
	
	/* Recent posts */
	.Recent_posts li .photo { display: none; }
	.Recent_posts li .desc { padding-left: 0px; }
	
	/* Blockquote */
	blockquote { font-size: 20px; line-height: 28px; }
	
	/* Testimonials */
	.one-second .testimonials li blockquote { margin-bottom: 20px; }
	.one-second .testimonials .testimonials-slider .owl-controls { position: static; padding-top: 10px; }
	
	/* Fancy heading */
	.fancy_heading_small_icon span.icon:before { width: 200px; right: -220px; }
	.fancy_heading_small_icon span.icon:after { width: 200px; left: -220px; }
	
	/* Team */
	.team_style_modern .desc .inside { padding: 20px 20px; }
	.team_style_modern .links { display: none; }
	.team_style_modern .inside p.subtitle { margin-bottom: 0; }
	.team_style_modern .inside p.phone { display: none; }
	
	/* Portfolio */
	.portfolio-item .photo .hover-box { height: 68px; padding: 20px 0; }
	.portfolio-item .photo .hover-box h5 { display: none; }
	.portfolio-item .photo .hover-box a.hover-button.zoom { left: 50%; right: auto; margin-left: -38px; }
	.portfolio-item .photo .hover-box a.hover-button.link { left: 50%; right: auto; margin-left: 3px; }
	
	.with_aside .portfolio-item .photo .hover-box { bottom: -80%; }
	
	/* FLickr */
	.Flickr .flickr_badge_image a img {width: 100%; height: 47px !important; }
	.widgets_wrapper .Flickr .flickr_badge_image a img { width: 100%; height: 58px !important; }
	
	/* Error 404 */
	#Error_404 { position: static; padding-top: 50px; margin-top: 0; }
	#Error_404 .error_pic { width: 100%; float: none; }
	#Error_404 .error_pic i { font-size: 260px; line-height: 260px; }
	#Error_404 .error_desk { width: 100%; float: none; padding-top: 20px; text-align: center; }
	.live_odds {margin-left: 0px;}
	.footer_form {
    /*left: 18%;*/
    position: relative;
    text-align: left;
    /*width: 475px;*/
	width:200px;
	margin-left:-50px;
}
.footer_logos {
    clear: both;
    float: none !important;
    margin-bottom: 90px;
    margin-left: -40px;
    position: relative;
    top: 18px;
    width: 100%;
}

#Footer .widgets_wrapper {
    padding: 0 0 45px 20px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    width: 326px;
}

.tw_icon_header img {
    left: 10%;
    max-width: 224px !important;
    position: relative;
    text-align: center;
    top: -20px;
    width: 78%;
}

.blog_icon_header img {
    left: 19%;
    max-width: 128px !important;
    position: relative;
    text-align: center;
    top: -19px;
    width: 100%;
}

.podcast_icon_header img {
    left: 6%;
    max-width: 180px !important;
    position: relative;
    text-align: center;
    top: -20px;
    width: 88%;
}

.twitter_box h3, .podcast_box h3, .blog_box h3 {font-size: 20px;}

.post-desc .social ul {
    float: left;
    width: 108px;
}

.button-comments {display:none;}

.podcast_box .slposts-container img {
display:none;
}

.slposts-ulist-title {
    font-size: 9px !important;

}

.mytips {

    right: 20%;

}

#container_sms_picks_top{
	   float:left;	  
	   position:relative;
	   margin-top:-213px;
	   right:-25%;		  	    	
}

}

/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*
===================================================================================================== */
@media only screen and (max-width: 767px) 
{
	body 							{ min-width:0;}
	#Wrapper						{ /*width: 300px;*/ width:100% !important;}
	
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }
	
	.section_wrapper,
	.container,
	.four.columns					{ /*width: 260px !important;*/ width: 100% !important; }

	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{ width:100%;}

	.section_wrapper .column		{ /*margin:0 0 20px;*/ margin:0px;}
	
	.four.columns					{ float: none !important; margin:0 auto; }

	/* ======================================================= */
	
	/* .section　*/
	.section { background-attachment:scroll !important; }
	
	/* Header */
	#Top_bar { position: static !important; }
	#Top_bar .menu_wrapper { background: none; position: static; float: none; }
	#Top_bar .column { padding-top: 45px; }
	#Top_bar .logo { position: static; float: left; width: 100%; text-align: center; margin: 0; }
	#Top_bar .logo #logo { padding: 10px 10px; }
	#Top_bar a#header_action_button { display: none; }
	#Top_bar a#header_cart { display: none; }
	#Top_bar #searchform { margin: 0; position: absolute; right: 0; top: 12px; }
	#Top_bar #searchform input[type="text"] { width: 320px !important; }
	
	#Header a.responsive-menu-toggle { left: 0; top: 10px; }
	#Header #menu { position: static; float: left; width: auto; }
	
	.header-alpha #Top_bar { background: #fff !important; }
	.header-alpha.header-dark #Top_bar { background: #222 !important; }
	
	/* Action bar */
	#Action_bar { text-align: center; }
	#Action_bar .top-bar-menu { float: none; margin-bottom: 7px; }
	#Action_bar .contact_info { float: none; }
	
	/* Blog */
	.post-photo-wrapper {
    float: none;
    margin: 0 auto;
    width: 73%;
}
	.post-desc-wrapper { width: 100%; float: none; }		

	.masonry .post-item { width: 98%; }
	
	.modern .post-item { padding-left: 0; }
	.modern .post-meta-modern { display: none; }
	.modern .post-footer .button-comments, .modern .post-footer .button-love { display: block; }
	.modern .format-image .post-photo-wrapper { width: 100%; float: none; }
	.modern .format-image .post-desc-wrapper { width: 100%; float: none; }
	.modern .post-meta > div.date { display: block; }
	
	/* Single post */
	.single-post .post-wrapper-content,
	.section-post-comments { width: 100% !important; border-width: 1px 0 !important; }
	
	.with_aside.single-post .section-post-header .column { margin: 0 0 30px; }
	.with_aside.single-post .section-post-header { width: 100%; }
	
	.aside_left.single-post .section-post-header,
	.aside_left.single-post .post-wrapper-content,
	.aside_left .section-post-comments { margin-left: 0%; }
	
	.with_aside .section-related-adjustment { width: 100%; }
	.aside_left .section-related-adjustment { margin-left: 0%; }
	
	.post-buttons-wrapper { display: none; }
	
	/* Clients */
	.clients ul li { width: 50% !important; }
	
	/* Timeline */
	.timeline_items { background: none; }
	.timeline_items li { padding: 100px 0 0 0; position: relative; margin-bottom: 20px; }
	.timeline_items li h5 { margin: 0 0 10px 0; position: static; width: 100% !important; float: none !important; text-align: center !important; }
	.timeline_items li h5 span { top: 0px; }
	.timeline_items li .desc { position: relative; width: 100%; float: none !important; min-height: auto !important; }
	.timeline_items li .desc:after { display: none; }
	
	/* Blockquote */
	blockquote { font-size: 20px; line-height: 28px; }
	
	/* Fancy heading */
	.fancy_heading_color { margin-bottom: 20px; }
	.fancy_heading_small_icon span.icon:before { width: 150px; right: -172px; }
	.fancy_heading_small_icon span.icon:after { width: 150px; left: -172px; }
	
	/* Icon box */
	.icon_box.icon_position_left { min-height: auto; padding-left: 0; position: static; }
	.icon_box.icon_position_left .icon_wrapper { position: relative; left: 0px; top: 0px; }
	.icon_box.icon_position_left .desc_wrapper { text-align: center; }
	.icon_box.icon_position_left .desc_wrapper hr { margin-left: auto; }
	
	/* Pricing box */
	.pricing-box.has-border:after { display: none; }
	
	/* Tabs */
	.ui-tabs .ui-tabs-nav { padding: 0 0 10px; }
	.ui-tabs .ui-tabs-nav li { border-width: 1px; margin-bottom: 6px !important; -webkit-border-radius: 5px; border-radius: 5px; clear: none; }	
	.tabs_big_icon.ui-tabs .ui-tabs-nav { text-align: center; }
	.tabs_big_icon.ui-tabs .ui-tabs-nav li { border-width: 1px !important; margin: 0 5px; }
	.tabs_big_icon.ui-tabs .ui-tabs-nav li a { padding: 10px 30px; }
	.tabs_big_icon.ui-tabs .ui-tabs-nav li a i { display: inline-block; margin-bottom: 0; font-size: 18px; line-height: 18px; }
	
	/* Testimonials */
	.testimonials li blockquote { margin-bottom: 20px; }
	.testimonials .testimonials-slider .owl-controls { position: static; padding-top: 10px; }
	
	/* Portfolio */
	.portfolio_group .portfolio-item { width: 100% !important; float: none; }
	
	.portfolio_group.one .portfolio-item { padding-bottom: 0; margin-bottom: 0; border-bottom: 0; }
	.portfolio_group.one .portfolio-item .photo { width: 100% !important; float: none; }
	.portfolio_group.one .portfolio-item .desc { display: none; }
	
	/* Single portfolio */
	.single-portfolio .section-portfolio-header .portfolio-meta .categories { float: none; text-align: center; }
	.single-portfolio .section-portfolio-header .portfolio-meta .next-prev-nav { float: none; padding-top: 15px; }
	.single-portfolio .section-portfolio-header .portfolio-meta .next-prev-nav li.list { float: right; }
		
	/* Filters */
	#Filters { display: none; }
	
	/* FLickr */
	.Flickr .flickr_badge_image a img {width: 100%; height: 110px !important; }
	.widgets_wrapper .Flickr .flickr_badge_image a img { width: 100%; height: 99px !important; }
	
	/* Subheader */
	#Subheader .title { text-align: center; }
	.single-post #Subheader h1 { padding-right: 0 !important; }
		
	/* Error 404 */
	#Error_404 { position: static; padding-top: 20px; margin-top: 0; }
	#Error_404 .error_pic { width: 100%; float: none; }
	#Error_404 .error_pic i { font-size: 160px; line-height: 160px; }
	#Error_404 .error_desk { width: 100%; float: none; padding-top: 20px; text-align: center; }
	#Error_404 .error_desk h2 { font-size: 30px; line-height: 30px; }
	#Error_404 .error_desk h4 { font-size: 19px; line-height: 25px; }
	#Error_404 .error_desk p .check { line-height: 22px; font-size: 16px; margin-bottom: 15px; display: block; }
	.live_odds {margin-left: 0px;}
	.footer_form {
    float: left;
    width: 100%;
	
}
.footer_logos {
   float:none!important;
   width: 100%;
}
#Footer .widgets_wrapper {
    padding: 0 0 45px 20px;
}

.blog_icon_header img {
    left: 30%;
    max-width: 144px !important;
    position: relative;
    text-align: center;
    top: -30px;
    width: 100%;
}


.blog_box {
    background-image: url("https://www.oddessa.com/wp-content/uploads/2014/08/block-bg-11.jpg");
    height: 395px;
    margin-top: 55px;
    max-width: 370px;
    width: 100%;
}

.blog_icon_header img {
    left: 28%;
    max-width: 144px !important;
    position: relative;
    text-align: center;
    top: -30px;
    width: 100%;
}

.podcast_icon_header img {
    left: 16%;
    max-width: 267px !important;
    position: relative;
    text-align: center;
    top: -53px;
    width: 67%;
}

.podcast_box {
margin-top: 60px;
}

.post-desc .social ul {
    float: left;
    width: 130px;
}

.button-comments {
    display: none;
}


.mytips {
margin-bottom: -20px;
right: 10%;
top: 0px;
width: 69%;
}

#container_sms_picks_top{
	   float:left;	
	   width:100%;
}

}


/* #Tablet (Portrait) & #Mobile (Landscape)													480 - 767	*
===================================================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
    #Wrapper						{ /*width: 420px;*/ width: 100% !important;} 
	
	.section_wrapper,
	.container,
	.four.columns					{ /*width: 380px !important;*/ width: 100% !important;}

	.with_aside .content_wrapper 	{ /*width:100%;*/ width:100% !important;}
	
	/* ======================================================= */
	
	/* Respond */
	#respond .comment-form-author { width: 100%; margin-right: 0%; float: none; }
	#respond .comment-form-email { width: 100%; margin-right: 0%; float: none; }
	#respond .comment-form-url { width: 100%; float: none; }
	#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }
	#respond .comment-form-comment textarea { width: 100%; }
	#comments .commentlist .children { margin-left: 0px; padding-left: 30px; }
	#respond .required { right: 15px; }
	.live_odds {margin-left: 20px; margin-top: 10px;}
	.footer_form {
    float: left;
    width: 100%; 
	margin-bottom: 35px;
}
.footer_logos {
display: none;
}

p { text-align:justify;}
#Footer .widgets_wrapper {
    padding: 0 0 45px 20px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    width: 236px;
}


.rankins_table {
    clear: both;
    width: 100%;
}
.rankins_table td { font-size: 28px;}
.fighter p {
    margin: 0 0 10px 20px;
}
.fighter_name {
    clear: both;
    font-size: 20px;
}
.region {
    font-size: 18px;
    top: -192px;
}

.ajaxd-select {  
    float: none;
    margin-bottom: 25px;
    width: 89%;
}

#container_sms_picks_top{
	   float:left;	
	   width:100%;   	
}

}

/* 	#Mobile (Portrait)																			< 480
===================================================================================================== */
@media only screen and (max-width: 479px) {
	
	/* Header */
	#Top_bar #searchform input[type="text"] { width: 200px !important; }
	
	/* Respond */
	#respond .comment-form-author { width: 99%; margin-right: 0%; float: none; }
	#respond .comment-form-email { width: 99%; margin-right: 0%; float: none; }
	#respond .comment-form-url { width: 99%; float: none; }
	#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }
	#respond .comment-form-comment textarea { width: 100%; }
	#comments .commentlist .children { margin-left: 0px; padding-left: 30px; }
	#respond .required { right: 11px; }
	
	/* Fancy heading */
	.fancy_heading_small_icon span.icon:before { width: 100px; right: -113px; }
	.fancy_heading_small_icon span.icon:after { width: 100px; left: -113px; }
	
	/* Portfolio */
	.portfolio-item .photo .hover-box { height: 68px; padding: 20px 0; }
	.portfolio-item .photo .hover-box h5 { display: none; }
	.portfolio-item .photo .hover-box a.hover-button.zoom { left: 50%; right: auto; margin-left: -38px; }
	.portfolio-item .photo .hover-box a.hover-button.link { left: 50%; right: auto; margin-left: 3px; }

	/* Team */
	.team_style_modern .desc .inside { padding: 20px 20px; }
	.team_style_modern .links { display: none; }
	.team_style_modern .inside p.subtitle { margin-bottom: 0; }
	.team_style_modern .inside p.phone { display: none; }
	
	/* Chart box */
	.chart_box {}
	.chart_box .chart { position: relative; margin: 0 auto 20px; }
	.chart_box .desc_wrapper { text-align: center; padding-left: 0; }
	.chart_box .desc_wrapper hr.hr_left { margin-left: auto; }
	
	/* FLickr */
	.Flickr .flickr_badge_image a img {width: 100%; height: 75px !important; }
	.widgets_wrapper .Flickr .flickr_badge_image a img { width: 100%; height: 68px !important; }
	
	
	.live_odds p {
    font-size: 77%;
    line-height: 1.5em;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -17px;
}

.live_odds h3 {width: 85%;  margin-left: 20px;}

.live_odds {margin-left: 0px; margin-top: 10px;}

.footer_form {
    float: left;
    width: 100%;
	margin-bottom: 35px;
	text-align:left;
}

.footer_form p{
	text-align:left;
}

.footer_logos {
display: none;
}

p { text-align:justify;}
 
#Footer .widgets_wrapper {
    padding: 0 0 45px 20px;
}

#sign_up {
    margin-left: 67px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    width: 260px;
}

.tw_icon_header img {
    left: 15%;
    max-width: 224px !important;
    position: relative;
    text-align: center;
    top: -30px;
    width: 70%;
}


.blog_box {
    background-image: url("https://www.oddessa.com/wp-content/uploads/2014/08/block-bg-11.jpg");
    height: 395px;
    margin-top: 50px;
    max-width: 370px;
    width: 100%;
	
}


.blog_icon_header img {
    left: 23%;
    max-width: 135px !important;
    position: relative;
    text-align: center;
    top: -24px;
    width: 100%;
}

.podcast_icon_header img {
    left: 12%;
    max-width: 180px !important;
    position: relative;
    text-align: center;
    top: -20px;
    width: 75%;
}

.twitter_box h3, .podcast_box h3, .blog_box h3 {font-size: 22px;}

.post-desc .social ul {
 width:200px; clear:both; margin-top: 20px;
}

.button-comments {
    display: none;
}

.rankins_table {
    width: 100%;
}

.region {
    clear: both;
    color: #666;
    font-family: Monda;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 9px;
    margin-left: 18px;
    text-align: center;
	position:inherit;
}

.fighter_name {
    font-size: 21px;
    text-align: center;
	float:none!important;
}

.fighter_pic {
    float: left;
    margin-left: 47px;
    margin-top: -5px;
    width: 58px;
}

.slposts-ulist-title {
    font-size: 11px !important;

}

#container_sms_picks_top{
	   float:left;  
	   width:100%;	   	
}

}


/* ============================================  Iframe  ============================================ */


/* ============================================  Retina  ============================================ */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
		#Header .language > a .ico { background-image: url("../images/icons/addons/ico_lang@2x.png"); background-size: 24px 24px;}
		#Header .contact_details .mail .ico{ background-image: url("../images/icons/addons/ico_mail@2x.png"); background-size: 24px 24px;}
		#Header .contact_details .phone .ico { background-image: url("../images/icons/addons/ico_phone@2x.png"); background-size: 24px 24px;}
		#Header #searchform .ico { background-image: url("../images/icons/addons/ico_search@2x.png"); background-size: 24px 24px;}
		#Header .language > a { background-image: url("../images/arrow_bottom@2x.png"); background-size: 9px 5px;}
}



@media screen and (max-width: 1279px) {
    .mytips {
        display: none !important;
    }
	
	.front_banner {
        display: none !important;
    }
	
}

@media screen and (min-width: 1368px) {
    #container_sms_picks_top{
	float:right;	
	margin-top:-225px;
	position:relative;
	/*right:1%;*/
	right:-20%;
}
	
}

.tds_matchups_rounds{
	text-align:left !important;
}

.container_matchups_rounds{
	margin-left:18px !important;
	margin-top:-20px !important;
}